---
#This is popup help messages for the Admin Panel -> Emails -> Templates
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
email_templates:
  title: Sähköpostiviestipohjat
  content: >
    Sähköpostiviestipohjasarjoja käytetään automaattisien vastauksien ja ilmoituksien lähettämiseen monien eri tapahtumien yhteydessä tiketin käsittelyaikana.
template_to_clone:
  title: Kopioitava pohja
  content: >
    Valitse sähköpostiviestipohjasarja, jonka haluat kopioida tai käytä järjestelmän mukana tulevia pohjia.
language:
  title: Kieli
  content: >
    Valitse haluttu kieli <span class="doc-desc-opt">valmiille</span> <span class="doc-desc-title">sähköpostiviestipohjasarjalle</span>. Kielipaketteja voit ladata osoitteesta osTicket.com.
  links:
    - 
      title: osTicket kielipaketit
      href: https://osticket.com/download
status:
  title: Tila
  content: >
    <span class="doc-desc-opt">Aktivoidut</span> Pohjasarjat jotka ovat käytettävissä Osastoissa ja merkitty järjestelmän oletuksiksi.  Pohjasarjat jotka ovat käytössä ei voida <span class="doc-desc-opt">poistaa käytöstä</span>.
